<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
    <title>Connect Four!</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <link rel="stylesheet" href="Part3_FrontEndProject.css">
  </head>

  <body>
    <div class="container" align='center'>
      <h1>Welcome to Connect Four!</h1>
      <h2>The objective of the game is to connect four of your chips in a row!</h2>
      <p>It is your turn, please pick a column to drop your blue chip.</p>
      <table class="board">
        <tbody>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
          <tr>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
            <td><button type="button"></button></td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  <script src="Part3_FrontEndProject.js"></script>

</html>